Bug 249091 - RFE: tell user they are about to kill all their nodes
Summary: RFE: tell user they are about to kill all their nodes
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-20 20:49 UTC by Corey Marthaler
Modified: 2009-04-16 22:58 UTC (History)
4 users (show)

Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 15:38:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Corey Marthaler 2007-07-20 20:49:34 UTC
Description of problem:
Not sure of all the places where conga might do this, but if the button you are
about to select results in all your nodes being rebooted, let the user know.
This happens when defining a new cluster. After adding the new cluster, conga
died and after that, I realized that my nodes had been rebooted, and not only
that but the reboot hung attempting to shut down the cluster service manager.

Version-Release number of selected component (if applicable):
ricci-0.10.0-2.el5
luci-0.10.0-2.el5

Comment 3 Corey Marthaler 2007-08-01 20:31:32 UTC
fix verified in luci-0.10.0-3.el5/ricci-0.10.0-3.el5.

Comment 5 errata-xmlrpc 2007-11-07 15:38:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.